### Method

# GimpUi FontSelectButton get_font

#### Declaration [src]

    const gchar*
    gimp_font_select_button_get_font (
      GimpFontSelectButton* button
    )

#### Description [src]

Retrieves the name of currently selected font.

Available since: | 2.4

#### Return value

Returns: | `const gchar*`
| An internal copy of the font name which must not be freed.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.